---
lang: en
title: 'API docs: tsdocs.getunscopedpackagename'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/tsdocs
permalink: /doc/en/lb4/apidocs.tsdocs.getunscopedpackagename.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/tsdocs](./tsdocs.md) &gt; [getUnscopedPackageName](./tsdocs.getunscopedpackagename.md)

## getUnscopedPackageName() function

Get un-scoped package name

<b>Signature:</b>

```typescript
export declare function getUnscopedPackageName(name: string): string;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  name | string | Name of the npm package |

<b>Returns:</b>

string

## Example

- '<!-- -->@<!-- -->loopback/context' =<!-- -->&gt; 'context' - 'express' =<!-- -->&gt; 'express'


